Bug 23313 - typo in line 168 of kickstart.py
Summary: typo in line 168 of kickstart.py
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-04 14:48 UTC by broman
Modified: 2007-04-18 16:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-09 22:53:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description broman 2001-01-04 14:48:40 UTC
Line 168 of kickstart.py refers to a nonexistent function, isys.hardDriveList():
     drives = isys.hardDriveList ().keys()

This should instead be isys.hardDriveDict():
     drives = isys.hardDriveDict().keys()

Refer to lines 27-28 in raidstart-stub for a correct call.

Comment 1 Michael Fulbright 2001-01-09 22:52:57 UTC
Thanks patching now.


Note You need to log in before you can comment on or make changes to this bug.